Subject: Re: [PATCH] Documentation: Use 'First Paragraph' instead of 'First Line'.

From: Jeremy White <[email-masked]>
Date: Thu, 13 Sep 2012 16:20:35 -0500

>> I did not substantially alter this. The emphasis of this section
>> is on the broader show-branch output, and belaboring the subject would
>> be distracting and unnecessary imho.
> 
> Yeah, but if that is the focus of this part of the documentation,
> wouldn't a patch to update "the first line" with something more
> generic like "title of the commit" be more appropriate?

See my patch; I went with 'first part'.  That, I think, does not
mislead (the goal of my change), but also does not distract from
the main point of the section (detailing the various bits of
git show-branch).

Cheers,

Jeremy